<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Three Params Form</title>
<link rel="stylesheet" href="../css/styles.css" type="text/css" />
</head>
<body>
	<form action="../ThreeParams">
		<input name="param1" value="param1" type="text"><br>
		<input name="param2" value="param2" type="text"><br>
		<input name="param3" value="param3" type="text"><br>
		<button type="submit">Submit</button>
	</form>
</body>
</html>